Flashplayer und Opera

Mit meinem Opera wird mir das angezeigt:

Flash version 9,0 or greater is required
You have no flash plugin installed
Download latest version from here

Ich habe allerdings den neusten installiert und mein Add-on Ghostery wird dafür wohl auch kaum verantwortlich sein.
Wäre als schön wenn ihr dafür eine Lösung findet.

Läuft in meinem Opera (11.62) einwandfrei. :smt017

Ich benutze auch immer die aktuellste Version vom Opera (11.62) und bei mir läuft’s auch ohne Probleme!

Klingt als ob ein Addon das Ausführen von Flash verhindert. Ob es an Ghostery liegt kann ich nicht sagen, deaktivier es einfach mal für die Seite. Könnte aber auch an NoScript oder ähnlichem liegen.

Ohne Addons das gleiche, aber komischerweise nur hier. Auf fern-gesehen und YT keine Probleme.